Bug 1015992 - Dates in Resource - Inventory - Agent is in another language
Dates in Resource - Inventory - Agent is in another language
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.9
All All
unspecified Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 04:42 EDT by Ilya Maleev
Modified: 2014-10-13 07:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
elements in the bottom of the page are in Russian (40.33 KB, image/png)
2014-08-12 07:33 EDT, Yulia
no flags Details

  None (edit)
Description Ilya Maleev 2013-10-07 04:42:33 EDT
Description of problem:
There are two elements in the Resource-Inventory-Agent page displayed in another language than all others.

Initial conditions:
The server has a timezone CEST. OS is RedHat Linux.
The workstation is in Russia and have Moscow timezone.
The workstation OS is Windows 7. Language - English.
The browser locale is English.
The browser interface is English too.

Steps to Reproduce:
1. Select any resource and open an Inventory-Agent tab.

Actual results:
1. There are two fields: Last Received Availability Report and Last Availability Ping. Their values are in Russian:

Last Received Availability Report: 7 Октябрь 2013 г. 13:22:37
Last Availability Ping: 7 Октябрь 2013 г. 13:23:16

Expected results:
1. All values should be displayed in English.
Comment 1 Yulia 2014-08-12 07:29:39 EDT
Also the same problem when browsing Administration>Configuration>Agent Plugin(and Server PLugin. Some elements in the bottom of the page are in Russian.
Comment 2 Yulia 2014-08-12 07:33:08 EDT
Created attachment 926053 [details]
elements in the bottom of the page are in Russian

Note You need to log in before you can comment on or make changes to this bug.